Index: contrib/crossrpms/rtems4.11/arm/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.11/arm/Makefile.am	(revision a12bf1dbdb6927362cdfc33b0367c2d5387fc2a0)
+++ contrib/crossrpms/rtems4.11/arm/Makefile.am	(revision d5791b40c8e373ad1f221d7ba7f37e34da39e447)
@@ -14,5 +14,5 @@
 GCC_VERS = 4.5.1
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 2
+GCC_RPMREL = 3
 
 NEWLIB_VERS = 1.18.0
Index: contrib/crossrpms/rtems4.11/avr/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.11/avr/Makefile.am	(revision a12bf1dbdb6927362cdfc33b0367c2d5387fc2a0)
+++ contrib/crossrpms/rtems4.11/avr/Makefile.am	(revision d5791b40c8e373ad1f221d7ba7f37e34da39e447)
@@ -14,5 +14,5 @@
 GCC_VERS = 4.5.1
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 2
+GCC_RPMREL = 3
 NEWLIB_VERS = 1.18.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.11/bfin/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.11/bfin/Makefile.am	(revision a12bf1dbdb6927362cdfc33b0367c2d5387fc2a0)
+++ contrib/crossrpms/rtems4.11/bfin/Makefile.am	(revision d5791b40c8e373ad1f221d7ba7f37e34da39e447)
@@ -14,5 +14,5 @@
 GCC_VERS = 4.5.1
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 2
+GCC_RPMREL = 3
 NEWLIB_VERS = 1.18.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.11/h8300/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.11/h8300/Makefile.am	(revision a12bf1dbdb6927362cdfc33b0367c2d5387fc2a0)
+++ contrib/crossrpms/rtems4.11/h8300/Makefile.am	(revision d5791b40c8e373ad1f221d7ba7f37e34da39e447)
@@ -14,5 +14,5 @@
 GCC_VERS = 4.5.1
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 2
+GCC_RPMREL = 3
 NEWLIB_VERS = 1.18.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.11/i386/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.11/i386/Makefile.am	(revision a12bf1dbdb6927362cdfc33b0367c2d5387fc2a0)
+++ contrib/crossrpms/rtems4.11/i386/Makefile.am	(revision d5791b40c8e373ad1f221d7ba7f37e34da39e447)
@@ -14,5 +14,5 @@
 GCC_VERS = 4.5.1
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 2
+GCC_RPMREL = 3
 NEWLIB_VERS = 1.18.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.11/lm32/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.11/lm32/Makefile.am	(revision a12bf1dbdb6927362cdfc33b0367c2d5387fc2a0)
+++ contrib/crossrpms/rtems4.11/lm32/Makefile.am	(revision d5791b40c8e373ad1f221d7ba7f37e34da39e447)
@@ -14,5 +14,5 @@
 GCC_VERS = 4.5.1
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 2
+GCC_RPMREL = 3
 NEWLIB_VERS = 1.18.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.11/m32c/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.11/m32c/Makefile.am	(revision a12bf1dbdb6927362cdfc33b0367c2d5387fc2a0)
+++ contrib/crossrpms/rtems4.11/m32c/Makefile.am	(revision d5791b40c8e373ad1f221d7ba7f37e34da39e447)
@@ -14,5 +14,5 @@
 GCC_VERS = 4.5.1
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 2
+GCC_RPMREL = 3
 NEWLIB_VERS = 1.18.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.11/m32r/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.11/m32r/Makefile.am	(revision a12bf1dbdb6927362cdfc33b0367c2d5387fc2a0)
+++ contrib/crossrpms/rtems4.11/m32r/Makefile.am	(revision d5791b40c8e373ad1f221d7ba7f37e34da39e447)
@@ -14,5 +14,5 @@
 GCC_VERS = 4.5.1
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 2
+GCC_RPMREL = 3
 NEWLIB_VERS = 1.18.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.11/m68k/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.11/m68k/Makefile.am	(revision a12bf1dbdb6927362cdfc33b0367c2d5387fc2a0)
+++ contrib/crossrpms/rtems4.11/m68k/Makefile.am	(revision d5791b40c8e373ad1f221d7ba7f37e34da39e447)
@@ -14,5 +14,5 @@
 GCC_VERS = 4.5.1
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 2
+GCC_RPMREL = 3
 NEWLIB_VERS = 1.18.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.11/mips/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.11/mips/Makefile.am	(revision a12bf1dbdb6927362cdfc33b0367c2d5387fc2a0)
+++ contrib/crossrpms/rtems4.11/mips/Makefile.am	(revision d5791b40c8e373ad1f221d7ba7f37e34da39e447)
@@ -14,5 +14,5 @@
 GCC_VERS = 4.5.1
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 2
+GCC_RPMREL = 3
 NEWLIB_VERS = 1.18.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.11/powerpc/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.11/powerpc/Makefile.am	(revision a12bf1dbdb6927362cdfc33b0367c2d5387fc2a0)
+++ contrib/crossrpms/rtems4.11/powerpc/Makefile.am	(revision d5791b40c8e373ad1f221d7ba7f37e34da39e447)
@@ -14,5 +14,5 @@
 GCC_VERS = 4.5.1
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 2
+GCC_RPMREL = 3
 NEWLIB_VERS = 1.18.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.11/sh/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.11/sh/Makefile.am	(revision a12bf1dbdb6927362cdfc33b0367c2d5387fc2a0)
+++ contrib/crossrpms/rtems4.11/sh/Makefile.am	(revision d5791b40c8e373ad1f221d7ba7f37e34da39e447)
@@ -14,5 +14,5 @@
 GCC_VERS = 4.5.1
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 2
+GCC_RPMREL = 3
 NEWLIB_VERS = 1.18.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.11/sparc/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.11/sparc/Makefile.am	(revision a12bf1dbdb6927362cdfc33b0367c2d5387fc2a0)
+++ contrib/crossrpms/rtems4.11/sparc/Makefile.am	(revision d5791b40c8e373ad1f221d7ba7f37e34da39e447)
@@ -14,5 +14,5 @@
 GCC_VERS = 4.5.1
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 2
+GCC_RPMREL = 3
 NEWLIB_VERS = 1.18.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.11/sparc64/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.11/sparc64/Makefile.am	(revision a12bf1dbdb6927362cdfc33b0367c2d5387fc2a0)
+++ contrib/crossrpms/rtems4.11/sparc64/Makefile.am	(revision d5791b40c8e373ad1f221d7ba7f37e34da39e447)
@@ -14,5 +14,5 @@
 GCC_VERS = 4.5.1
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 2
+GCC_RPMREL = 3
 NEWLIB_VERS = 1.18.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
